
海思wifi7 - Bug #3545

小翼管家每次修改2..4G ssid时就会修改信道

06/20/2025 12:01 - 天驰 王

Status: Feedback Start date: 06/20/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250620101937_4374131a 复现概率: 100%

Description

步骤：

1.2.4G 信道设置为自动  （查看当前所在的信道）

2. 在小翼管家上修改2.4G 的ssid 不修改信道

3. 再次查看2.4G 所在的信道

实际结果：

2.4G 信道会变动

History

#1 - 06/26/2025 16:53 - 良缘 彭

- Assignee changed from 良缘 彭 to chuanjia liu

#2 - 06/27/2025 16:16 - chuanjia liu

- Status changed from New to Feedback

修改SSID,自动信道会扫信道切换到评分更好的信道上
